Subject: Re: [PATCH 02/23] usb-gadget: use per-attribute show and store methods

From: Felipe Balbi <[email-masked]>
Date: Thu, 1 Oct 2015 12:23:40 -0500

Hi,

On Mon, Sep 28, 2015 at 03:33:28PM +0200, Christoph Hellwig wrote:
> The Subject line is part of the commit log.  If you have a useful

heh

> suggestion for improving the logs please feel free to suggest it.

how about explaining why you want per-attribute show/store methods ?

-- 
balbi